Subject: For your information

From: "Lawrence Shea" <[email-masked]>
Date: Fri, 16 Sep 2005 18:32:55 -0700

Dear Home Owner,
After settling the assessment we are overjoyed to accord to you this proposal,

Your existing mortgage certifies you for more than a 3.5 decreased cost!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Thousands of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.